body {
  background-color: #e6ffe6; font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;}

h1, h2, h3, h4, h5, h6 {font-weight:normal} 
h1 	{font-size: 2.5rem}
h2	{font-size: 2rem;font-family:"Lucida Handwriting","Monotype Corsiva", Arial}
h3	{font-size: 1.75rem}
h4	{font-size: 1.5rem}
h5	{font-size: 1.25rem}
h6	{font-size: 1rem; margin-top:20px;margin-bottom:20px}
em   {color: rgb(0,160,95);font-weight:bold;font-style:normal}

acronym 
     {cursor: help;border-bottom:1pt dashed blue}
th   {color: rgb(0,160,95);font-weight:bold;}
p  a {color:blue;text-decoration:underline}
td a {color:black;text-decoration:none}
h4 a {color:black;text-decoration:none}
hr   {clear:both}
figcaption 
         {font-style:italic;text-align:center;display:block}
figure   {text-align:center;display:block;margin:0}
img      {max-width:100%}
legend   {color:rgb(0,150,75);font-weight:bold}
fieldset {padding: 10px}
iframe   {border: thin solid black;width:98%;
		border-radius: .25rem;}
a:hover  {color:white;background-color:rgb(14,100,52)}

.linklist {list-style-image:url(images/blackpointer.gif);
          margin-left:15px;margin-top:0}
.extlink  {background: url(images/new-window.gif) 
          right no-repeat; padding-right:15px;}
.linklist li 
          {margin-top:20px}
.linklist a
		{color:black;text-decoration:none}
.panel    {background-color:white;
		border: 1px solid rgba(0,0,0,.125);
		border-radius: .25rem;
		margin-top:10px;margin-bottom:10px;
	     overflow:auto;display:block}
.panel h3 {  background-color: #009344;
  color: #ffffff;
  font-size: 20px;
  line-height: 22px; 
  padding: .75rem 1.25rem;
  margin-top:0;font-weight:normal;} 
.panel h4 {margin-left:10px;margin-right:10px}
.panel p   {margin-left:10px;margin-right:10px}
.panel ul  {margin-right:10px}
.iframehead 
 {  background-color: #009344;
  color: #ffffff;
  font-size: 20px;
  line-height: 22px; 
  padding: .75rem 1.25rem;
  margin-top:0;font-weight:normal;} 

#head  {border:none;width:100%;height:155px;border-radius:0}
#menu  {border:none;overflow:auto;margin:auto;display:block;float:left;height:600px;width:180px} 
#main  {margin-left:180px;background-color:#e6ffe6}
#foot  {border:none;border-radius:0;width:100%;overflow:auto;height:40px}
nav a {display:block;	overflow:auto; text-decoration:none;color:black;
	padding:10px;}

nav a:nth-child(odd)  {background-color:white}
nav a:nth-child(even) {background-color:lightgray}
nav a:hover {color:white;background-color: rgb(26,45,111) !important}
nav a h4    {color:inherit}

.button {background-color:rgb(0, 147, 68);color:white;
	display:inline-block;padding:5px;border-radius:5px;
	text-decoration:none}
.button:hover {background-color:#8cc63f}

#left,.left     {width: 48%;float: left;}
#right,.right   {width: 49%;float: right;}
@media all and (max-width:720px)
{
   #left,.left  {width:100%;float:none}
   #right,.right{width:100%;float:none}
   #menu {display:none}
   #main {margin-left:0}
   .wide {display:none}
}

.flex-container>* {max-width:95%;
	margin-left:auto;margin-right:auto}

@media all and (min-width:721px)
{
.flex-container {
  display: flex;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: space-around;
 }

.flex-container>* {width:400px;}
.narrow {display:none}
}

body.mceContentBody, body.mceContentBody textarea 
          { font-family: Arial, Helvetica, sans-serif;
	      font-size: 12pt;margin:2px;border:none } 
